	/* FORUM WIDGET */
/*.widget_forum {width:690px}
.widget_forum h2 {font-family: Trebuchet MS;font-size:28px;margin:0;padding:0;text-align:right;height:47px}
.widget_forum .menu_column {width:160px;float:left;margin-right:5px;text-align:center}
.widget_forum .tab_column {width:520px;float:left;}
.widget_forum #forum_tabs{border:none!important}*/
#forum_accordion {margin-bottom:15px;text-align:left}
#forum_accordion div ul {margin:0;padding:0}
#forum_accordion div li {margin:0 0 8px;padding:0;font-size:11px;line-height:11px;}
#forum_accordion div li a {text-decoration:none}
#forum_accordion h3 a{color:white!important}

#forum_bottom_cats .element {
float:left;width:180px;margin-right:6px;
}
#forum_bottom_cats .element h3 {
padding:5px 8px;
border-radius:5px;
margin:10px 0 3px 0;
color:white;text-decoration:none;font-size:12px;
}

#forum_bottom_cats .element ul {
margin:0;padding:0;
}

#forum_bottom_cats .element ul li {
list-style-type:none;
padding:3px 0 0 8px;border-bottom:1px solid #eee;
}

#forum_bottom_cats .element ul li a {
text-decoration:none;font-size:11px;
}

#widget-forum-summary {
	min-height:900px;
}

.widget_magazine_side {
	margin:0;padding:0;
}

.widget_magazine_side li{
	list-style-type:none;
	padding:0 0 10px 0 ;
	border-bottom:2px solid #ddd;
	margin:0 0 10px 0;
}

.widget_magazine_side li h3 {
margin: 3px 0;
}
.widget_magazine_side li a {
text-decoration:none;
}

.widget_magazine_side li p {
	font-size:11px;
	color:#666;
	margin:0;
}

.widget_magazine_side .author {
	font-size:11px;
	color:#666;
	margin:8px 0 0 0;
	font-style:italic;
}




.widget_radio_side {
	margin:0 0 20px 0;padding:8px;
}

.widget_radio_side ul{
	margin:20px 0 0 0;padding:0;
}

.widget_radio_side li{
	list-style-type:none;
	padding:0 0 7px 0 ;
	border-bottom:2px solid #ddd;
	margin:0 0 7px 0;
}
.widget_radio_side li a {
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
}

.widget_radio_side li p {
	font-size:11px;
	color:#666;
	margin:0;
}

.widget_radio_side .author {
	font-size:11px;
	color:#666;
	margin:4px 0 0 0;
	font-style:italic;
}




.forum_filter_label {text-align:right;height:40px;margin-left:530px;width:130px;background-image:url(img/filter-message.jpg);background-repeat:no-repeat;}

.filter_category {padding:0 0 10px 0}
.filter_category h5 {font-size:12px;margin:0 0 2px;padding:2px 6px;color:white;display:inline}
.filter_category .filter_options {max-height:100px;overflow:auto}
.filter_category .filter_options div {padding:2px 0;border-bottom:1px solid #ddd;font-size:10px}
.widget_posts div {padding:5px 0 5px 10px;position:relative;border-style:solid;border-width:0 0 0 2px;margin-bottom:2px;line-height:12px}
.widget_posts div:hover, .widget_posts .odd {background-color:#eee}
.widget_posts div img {max-height:38px;max-width:80px;float:left;margin-right:6px}
.widget_posts div h3 {margin:0;padding:0;font-size:14px;width:80%;font-weight:bold}
.widget_posts div h3 a, .widget_posts div span a, .widget_posts div div a  {text-decoration:none}
.widget_posts div h3 span {color:#aaa;font-weight:normal;margin-left:5px}
.widget_posts div span {color:#aaa;font-size:10px}
.widget_posts div span a {color:#666}
.widget_posts div div {position:absolute;right:4px;top:0;border-width:0}
.widget_posts div div a {font-size:9px;color:#aaa}

.widget_posts_short {margin:0;padding:0}
.widget_posts_short li {
	border-bottom: 1px solid #CCCCCC;
    clear: both;
    color: #151515;
    font-size: 13px;
    margin: 0;
    padding: 4px 0;
	font-weight:bold;
	list-style-type:none;
}

.widget_posts_short li a {
	text-decoration:none;
}
.widget_posts_short li span {color: #BBBBBB;
    float: right;
    font-size: 9px;
    margin-right: 2px;
    text-align: right;
	font-weight:normal;
}
	
.widget_posts_short li h6 {
	
    display: inline;
    font-size: 10px;
	margin:0;
	padding:0;
	font-weight:normal;
}

.widget_posts_short li h6 a {
	
	
}

.widget_posts_short .thumb {max-height:40px;float:left;margin-right:6px}
.widget_posts_short div h3 {margin:0;padding:0;font-size:12px;width:315px}
.widget_posts_short div h3 a, .widget_posts div span a, .widget_posts div div a  {text-decoration:none}
.widget_posts_short div h3 span {color:#ccc;font-weight:normal;margin-left:5px}
.widget_posts_short div span {color:#aaa;font-size:10px}
.widget_posts_short div span a {color:#666}
.widget_posts_short div div {position:absolute;right:0;top:0;border-width:0}
.widget_posts_short div div a {font-size:9px;color:#bbb}






.f1 h5, h3.f1 {background:#8baa0a}
.f2 h5, h3.f2 {background:#96096a}
.f3 h5, h3.f3 {background:#222}
.f4 h5, h3.f4 {background:#0093b9}
.f5 h5, h3.f5 {background:#d00015}
.f6 h5, h3.f6 {background:#919080}
  
div.f1 {border-color:#8baa0a}
div.f2 {border-color:#96096a}
div.f3 {border-color:#222}
div.f4 {border-color:#0093b9}
div.f5 {border-color:#d00015}
div.f6 {border-color:#919080}

 
.widget_posts .show_more {cursor:pointer;text-align:left;color:#222;font-weight:bold;border:0}
.widget_posts .filter_active {font-size:9px;padding:1px 3px;font-weight:normal;}

#widget-activity {min-height:340px}

#activity_bar_container {
    height: 300px;
    overflow: hidden;
    position: relative;
}	
	
#activity_bar {
	display: block;
    height: 300px;
    overflow: auto;
}	

/* Survey widget */

#widget_survey div {
	margin:4px 0;
	position:relative;
}

#widget_survey div div {
	position:absolute!important;
	left:0;
	top:0;
	margin:0!important;
}
#widget_survey div p {
	padding:2px 0 0 28px;
	margin:0;
}

/* Users Widget */
#online_users {}
#online_users .usitem {padding:2px 0;font-size:14px;border-bottom:1px solid #f6f6f6}
#online_users div .usphoto {float:left;width:32px;height:32px;background:#000;margin-right:6px}
#online_users div .usname {line-height:32px;float:left}
#online_users div a {text-decoration:none;}
#online_users .total_guests {padding-left:38px!important}

/* Users Search Widget */
#users_search_accordion .submenu_container {overflow:auto;height:230px;display:block;padding:0;margin:0}
#users_search_accordion .submenu_container li {list-style-type:none;font-size:10px}
#age-range-slider {margin:0 5px;}
#age-range-start, #age-range-stop {border:0;}
.users_search .criteria {border:1px solid red;padding:5px;font-size:11px}
.users_search .criteria span {color:#aaa;display:block}


.member_searchbox {font-size:10px;background-color:#f3f3f3;padding:6px;border:1px solid #ccc}
.member_searchbox form {display:inline}
.member_searchbox .search_hdr {font-size:12px;font-weight:bold;height:28px;line-height:28px;position:relative;display:block;border-style:dotted;border-color:#888;border-width:1px 0 0 0;padding:4px;margin-bottom:1px;cursor:pointer;cursor:hand;}
.member_searchbox .search_hdr .sign {position:absolute;right:3px;line-height:28px;top:0;height:28px}
.member_searchbox .search_hdr .sign a {text-decoration:none}
.member_searchbox .search_tab {}
.member_searchbox .search_tab li {list-style-type:none;font-size:10px}
.member_searchbox .search_tab ul {padding:0;margin:0}
.member_searchbox .search_tab span {display:block;font-size:10px;font-weight:bold;padding:3px}
.member_search_results {overflow:auto;height:700px;margin-top:6px}
.member_search_results div {display:block;padding:5px 0;border-top:1px dotted #aaa;color:#888}
.member_search_results img {float:left;margin-right:10px}
.member_search_results h3 {font-size:12px;color:#000;margin:0 0 2px 0;padding:0}
.member_search_results h3 span {color:#999;font-weight:normal}
.member_search_results a {text-decoration:none}
.member_search_results li {padding:0 0 0 0px;margin:0 16px 0 0 ;float:left;list-style-type:none;border-left:0px dotted #ccc;text-align:left}
.member_search_results ul {padding:0;margin:0}
.search_preview_criteria {background-color:#eee;padding:7px;font-size:11px;color:#777;margin-bottom:4px}
.search_preview_criteria li {list-style-type:none;padding:0;margin:0 0 2px 0}
.search_preview_criteria ul {padding:0;margin:0}
.submenu_container {overflow:auto;height:230px;display:block}
.search_tip {font-size:11px;margin-top:45px}
.search_tip h3 {font-size:12px;color:#263411}
.search_tip li {padding:4px;border-top:0px dotted #888;list-style-type:none;background-color:#eee;margin-bottom:2px}
.search_tip li span {display:block;color:#777;font-size:10px}
.search_tip ul {padding:0;margin:0}

/* MAGAZINE WIDGET */

.home-mag-container {background:black}
.home-mag-title {color:White;margin-top:10px}

#full-article-placeholder {margin:0;padding:0;width:484px;float:left;height:300px;border:1px solid #333;position:relative}
#full-article-placeholder a {text-decoration:none}
#full-article-placeholder .caption {margin:0;padding:0;clear:both;width:50%;position:absolute}
#full-article-placeholder .pos-0 {left:0;top:5px}
#full-article-placeholder .pos-1 {right:0;top:5px;text-align:right}
#full-article-placeholder .pos-2 {left:5px;bottom:30px}
#full-article-placeholder .pos-3 {right:0;bottom:30px;text-align:right}
#full-article-placeholder .author {color:#aaa;font-size:14px;background-image:url(img/trans-pixel-70.png);padding:0px 4px;line-height:20px;display:inline-block}
#full-article-placeholder .author a {color:#0086C6;}
#full-article-placeholder .date {position:absolute;left:0;bottom:0;background-image:url(img/trans-pixel-70.png);padding:3px 8px;font-size:9px;color:#ddd}
#full-article-placeholder .word {;color:white;padding:0px 4px;font-size:22px;font-weight:bold;background-image:url(img/trans-pixel-70.png);height:28px;line-height:32px;;display:inline-block}
/*#full-article-placeholder:hover .word, #full-article-placeholder:hover .author {display:none}*/
.summary-articles {float:left;margin:0;padding:0} 
.summary-articles li {list-style-type:none;border:1px solid #333;height:150px;;float:left;position:relative}
.summary-articles li {margin:0;padding:0;float:left;}
.summary-articles li .caption {margin:0;padding:0;clear:both;width:50%;position:absolute;}
.summary-articles li:hover .caption {display:block}
.summary-articles li .pos-0 {left:0;top:0}
.summary-articles li .pos-1 {right:5px;top:5px;text-align:right}
.summary-articles li .pos-2 {left:5px;bottom:5px}
.summary-articles li .pos-3 {right:5px;bottom:5px;text-align:right}
.summary-articles li:hover .word {color:white;background-image:url(img/trans-pixel-70.png)}
.summary-articles li .word {color:#eee;padding:0 2px;font-size:14px;font-weight:bold;background-image:url(img/trans-pixel-70.png);line-height:20px;height:20px;;display:inline-block}
.summary-articles .author {color:#999;font-size:11px;background-image:url(img/trans-pixel-70.png);;padding:0 2px;line-height:18px;display:inline-block}
.summary-articles .author a {color:#999;}
.summary-articles .comments, #full-article-placeholder .comments  {background:#000;color:#ddd;font-size:8px;position:absolute;bottom:0;right:0;padding:1px 3px}
.summary-articles .col4 .word {color:#222!important;background:#eee!important}
.home-mag-buttons {padding:8px 0}
.home-mag-buttons a {color:white;padding:0 5px 0 0px;font-size:14px}
/*.summary-articles li:hover .word, .summary-articles li:hover .author {display:none}*/
#vertical-article-placeholder {width:241px;}
#vertical-article-placeholder li {border-width:1px 1px 1px 1px;width:241px;margin-bottom:1px}
#vertical-article-placeholder a:first-child li {height:149px!important}

#horizontal-article-placeholder {}
#horizontal-article-placeholder li {border-width:0 1px 1px 1px;width:241px}
#horizontal-article-placeholder a:first-child li {width:242px!important}

.emag-links {display:block;margin:0 0 15px 0;padding:0 1px 0 0}
.emag-links li {list-style-type:none;border-style:solid;border-color:#111;float:left;position:relative;border-width:0;font-size:11px;padding:4px 0 6px 0;margin-right:1px;text-align:center}
.emag-links li a {text-decoration:none;color:#222;margin:0 15px;font-size:12px}
.emag-links li.team {background-color:#bbb;width:120px}
.emag-links li.archive {background-color:#bbb;width:120px}
.emag-links li.submission {background-color:#840000;width:241px;}
.emag-links li.submission a {font-weight:bold;color:white}
.emag-links li.more {background-color:#000;width:242px}
.emag-links li.more a {color:white!important}

.emag-pop {
	background:#f3f3f3;
	padding:18px 20px 3px 20px;
	border-radius:5px;
	position:relative;
	height:30px;
	margin-top:15px;
	margin-bottom:15px;
	width:635px;
	border:1px solid #000;
}

.emag-pop .title {
	position:absolute;left:0px;
	border-radius:0px 0 5px 0;
	background:#000;
	top:0px;
	font-weight:normal;
	font-size:11px;
	padding:2px 15px;
	color:#eee;
}

.emag-pop div {
	
	text-align:center;
}

.emag-pop div a {
text-decoration:none;
font-weight:bold;
}

.emag-pop div span {
	font-size:10px;
	color:#555;
	display:block
}

/* RADIO WIDGET */
.widget-radio-mh {position:relative;background-image:url(img/redbg.png);height:105px;border-radius:0;background-repeat:no-repeat;background-color:#970001!important}
.widget-radio-mh a h4 {color:white}
.widget-radio-mh a {text-decoration:none}
.widget-radio-mh .on-air {position:absolute;right:8px;top:10px;border-radius:4px}
.widget-radio-mh .broadcaster-photo {float:left;height:40px;border-radius:4px;margin-right:10px}
.widget-radio-mh .broadcaster {color:white;font-size:16px;float:left;}
.widget-radio-mh .broadcaster span {font-size:11px;display:block}
.widget-radio-mh .options {width:100%;background-image:url(img/redmenu.png);height:30px;line-height:20px;margin:0;padding:0;position:absolute;bottom:0;left:0}
.widget-radio-mh .options li {float:left;padding:0 8px;border-right:1px solid #e42827;margin-top:5px;margin-bottom:0!important}
.widget-radio-mh .options li a {color:white;font-size:11px;font-weight:bold}

/* STATUS UPDATE */
.widget-status-update {border-radius:5px;border:1px solid #ddd;padding:10px}
.widget-status-update #status_update_text {width:100%;height:30px}

/* BLOGGERS */
#widget-bloglist {}
#widget-bloglist img{width:40px;float:left;margin-right:6px}
#widget-bloglist div {padding:5px;border-bottom:1px solid #ddd}
#widget-bloglist h3 {margin:0 0 4px 0;padding:0;font-size:12px}
#widget-bloglist a {text-decoration:none}
#widget-bloglist span a {color:#666}

/* MUSIC PAGE*/
#mpage_block img {width:100%;border-radius:5px}